# Translation of clutter-1.0 to Arabic
# Copyright Copyright (C) 2006-2008 OpenedHand Ltd., 2009 Intel Corp.
# This file is distributed under the same license as the clutter-1.0 package.
#
msgid ""
msgstr ""
"Project-Id-Version: clutter 1.9.15\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/clutter/issues\n"
"POT-Creation-Date: 2020-03-09 16:33+0000\n"
"PO-Revision-Date: 2012-03-09 16:01+0100\n"
"Last-Translator: Florian Müllner <fmuellner@gnome.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"

#: clutter/clutter-actor.c:6308
msgid "X coordinate"
msgstr ""

#: clutter/clutter-actor.c:6309
msgid "X coordinate of the actor"
msgstr ""

#: clutter/clutter-actor.c:6327
msgid "Y coordinate"
msgstr ""

#: clutter/clutter-actor.c:6328
msgid "Y coordinate of the actor"
msgstr ""

#: clutter/clutter-actor.c:6350
msgid "Position"
msgstr ""

#: clutter/clutter-actor.c:6351
msgid "The position of the origin of the actor"
msgstr ""

#: clutter/clutter-actor.c:6368 clutter/clutter-canvas.c:248
#: clutter/clutter-grid-layout.c:1239
#: clutter/deprecated/clutter-behaviour-ellipse.c:474
msgid "Width"
msgstr ""

#: clutter/clutter-actor.c:6369
msgid "Width of the actor"
msgstr ""

#: clutter/clutter-actor.c:6387 clutter/clutter-canvas.c:264
#: clutter/clutter-grid-layout.c:1246
#: clutter/deprecated/clutter-behaviour-ellipse.c:490
msgid "Height"
msgstr ""

#: clutter/clutter-actor.c:6388
msgid "Height of the actor"
msgstr ""

#: clutter/clutter-actor.c:6409
msgid "Size"
msgstr ""

#: clutter/clutter-actor.c:6410
msgid "The size of the actor"
msgstr ""

#: clutter/clutter-actor.c:6428
msgid "Fixed X"
msgstr ""

#: clutter/clutter-actor.c:6429
msgid "Forced X position of the actor"
msgstr ""

#: clutter/clutter-actor.c:6446
msgid "Fixed Y"
msgstr ""

#: clutter/clutter-actor.c:6447
msgid "Forced Y position of the actor"
msgstr ""

#: clutter/clutter-actor.c:6462
msgid "Fixed position set"
msgstr ""

#: clutter/clutter-actor.c:6463
msgid "Whether to use fixed positioning for the actor"
msgstr ""

#: clutter/clutter-actor.c:6481
msgid "Min Width"
msgstr ""

#: clutter/clutter-actor.c:6482
msgid "Forced minimum width request for the actor"
msgstr ""

#: clutter/clutter-actor.c:6500
msgid "Min Height"
msgstr ""

#: clutter/clutter-actor.c:6501
msgid "Forced minimum height request for the actor"
msgstr ""

#: clutter/clutter-actor.c:6519
msgid "Natural Width"
msgstr ""

#: clutter/clutter-actor.c:6520
msgid "Forced natural width request for the actor"
msgstr ""

#: clutter/clutter-actor.c:6538
msgid "Natural Height"
msgstr ""

#: clutter/clutter-actor.c:6539
msgid "Forced natural height request for the actor"
msgstr ""

#: clutter/clutter-actor.c:6554
msgid "Minimum width set"
msgstr ""

#: clutter/clutter-actor.c:6555
msgid "Whether to use the min-width property"
msgstr ""

#: clutter/clutter-actor.c:6569
msgid "Minimum height set"
msgstr ""

#: clutter/clutter-actor.c:6570
msgid "Whether to use the min-height property"
msgstr ""

#: clutter/clutter-actor.c:6584
msgid "Natural width set"
msgstr ""

#: clutter/clutter-actor.c:6585
msgid "Whether to use the natural-width property"
msgstr ""

#: clutter/clutter-actor.c:6599
msgid "Natural height set"
msgstr ""

#: clutter/clutter-actor.c:6600
msgid "Whether to use the natural-height property"
msgstr ""

#: clutter/clutter-actor.c:6616
msgid "Allocation"
msgstr ""

#: clutter/clutter-actor.c:6617
msgid "The actor’s allocation"
msgstr ""

#: clutter/clutter-actor.c:6684
msgid "Request Mode"
msgstr ""

#: clutter/clutter-actor.c:6685
msgid "The actor’s request mode"
msgstr ""

#: clutter/clutter-actor.c:6709
msgid "Depth"
msgstr ""

#: clutter/clutter-actor.c:6710
msgid "Position on the Z axis"
msgstr ""

#: clutter/clutter-actor.c:6737
msgid "Z Position"
msgstr ""

#: clutter/clutter-actor.c:6738
msgid "The actor’s position on the Z axis"
msgstr ""

#: clutter/clutter-actor.c:6755
msgid "Opacity"
msgstr ""

#: clutter/clutter-actor.c:6756
msgid "Opacity of an actor"
msgstr ""

#: clutter/clutter-actor.c:6776
msgid "Offscreen redirect"
msgstr ""

#: clutter/clutter-actor.c:6777
msgid "Flags controlling when to flatten the actor into a single image"
msgstr ""

#: clutter/clutter-actor.c:6791
msgid "Visible"
msgstr ""

#: clutter/clutter-actor.c:6792
msgid "Whether the actor is visible or not"
msgstr ""

#: clutter/clutter-actor.c:6806
msgid "Mapped"
msgstr ""

#: clutter/clutter-actor.c:6807
msgid "Whether the actor will be painted"
msgstr ""

#: clutter/clutter-actor.c:6820
msgid "Realized"
msgstr ""

#: clutter/clutter-actor.c:6821
msgid "Whether the actor has been realized"
msgstr ""

#: clutter/clutter-actor.c:6836
msgid "Reactive"
msgstr ""

#: clutter/clutter-actor.c:6837
msgid "Whether the actor is reactive to events"
msgstr ""

#: clutter/clutter-actor.c:6848
msgid "Has Clip"
msgstr ""

#: clutter/clutter-actor.c:6849
msgid "Whether the actor has a clip set"
msgstr ""

#: clutter/clutter-actor.c:6862
msgid "Clip"
msgstr ""

#: clutter/clutter-actor.c:6863
msgid "The clip region for the actor"
msgstr ""

#: clutter/clutter-actor.c:6882
msgid "Clip Rectangle"
msgstr ""

#: clutter/clutter-actor.c:6883
msgid "The visible region of the actor"
msgstr ""

#: clutter/clutter-actor.c:6897 clutter/clutter-actor-meta.c:205
#: clutter/clutter-binding-pool.c:318 clutter/clutter-input-device.c:268
msgid "Name"
msgstr ""

#: clutter/clutter-actor.c:6898
msgid "Name of the actor"
msgstr ""

#: clutter/clutter-actor.c:6919
msgid "Pivot Point"
msgstr ""

#: clutter/clutter-actor.c:6920
msgid "The point around which the scaling and rotation occur"
msgstr ""

#: clutter/clutter-actor.c:6938
msgid "Pivot Point Z"
msgstr ""

#: clutter/clutter-actor.c:6939
msgid "Z component of the pivot point"
msgstr ""

#: clutter/clutter-actor.c:6957
msgid "Scale X"
msgstr ""

#: clutter/clutter-actor.c:6958
msgid "Scale factor on the X axis"
msgstr ""

#: clutter/clutter-actor.c:6976
msgid "Scale Y"
msgstr ""

#: clutter/clutter-actor.c:6977
msgid "Scale factor on the Y axis"
msgstr ""

#: clutter/clutter-actor.c:6995
msgid "Scale Z"
msgstr ""

#: clutter/clutter-actor.c:6996
msgid "Scale factor on the Z axis"
msgstr ""

#: clutter/clutter-actor.c:7014
msgid "Scale Center X"
msgstr ""

#: clutter/clutter-actor.c:7015
msgid "Horizontal scale center"
msgstr ""

#: clutter/clutter-actor.c:7033
msgid "Scale Center Y"
msgstr ""

#: clutter/clutter-actor.c:7034
msgid "Vertical scale center"
msgstr ""

#: clutter/clutter-actor.c:7052
msgid "Scale Gravity"
msgstr ""

#: clutter/clutter-actor.c:7053
msgid "The center of scaling"
msgstr ""

#: clutter/clutter-actor.c:7071
msgid "Rotation Angle X"
msgstr ""

#: clutter/clutter-actor.c:7072
msgid "The rotation angle on the X axis"
msgstr ""

#: clutter/clutter-actor.c:7090
msgid "Rotation Angle Y"
msgstr ""

#: clutter/clutter-actor.c:7091
msgid "The rotation angle on the Y axis"
msgstr ""

#: clutter/clutter-actor.c:7109
msgid "Rotation Angle Z"
msgstr ""

#: clutter/clutter-actor.c:7110
msgid "The rotation angle on the Z axis"
msgstr ""

#: clutter/clutter-actor.c:7128
msgid "Rotation Center X"
msgstr ""

#: clutter/clutter-actor.c:7129
msgid "The rotation center on the X axis"
msgstr ""

#: clutter/clutter-actor.c:7146
msgid "Rotation Center Y"
msgstr ""

#: clutter/clutter-actor.c:7147
msgid "The rotation center on the Y axis"
msgstr ""

#: clutter/clutter-actor.c:7164
msgid "Rotation Center Z"
msgstr ""

#: clutter/clutter-actor.c:7165
msgid "The rotation center on the Z axis"
msgstr ""

#: clutter/clutter-actor.c:7182
msgid "Rotation Center Z Gravity"
msgstr ""

#: clutter/clutter-actor.c:7183
msgid "Center point for rotation around the Z axis"
msgstr ""

#: clutter/clutter-actor.c:7211
msgid "Anchor X"
msgstr ""

#: clutter/clutter-actor.c:7212
msgid "X coordinate of the anchor point"
msgstr ""

#: clutter/clutter-actor.c:7240
msgid "Anchor Y"
msgstr ""

#: clutter/clutter-actor.c:7241
msgid "Y coordinate of the anchor point"
msgstr ""

#: clutter/clutter-actor.c:7268
msgid "Anchor Gravity"
msgstr ""

#: clutter/clutter-actor.c:7269
msgid "The anchor point as a ClutterGravity"
msgstr ""

#: clutter/clutter-actor.c:7288
msgid "Translation X"
msgstr ""

#: clutter/clutter-actor.c:7289
msgid "Translation along the X axis"
msgstr ""

#: clutter/clutter-actor.c:7308
msgid "Translation Y"
msgstr ""

#: clutter/clutter-actor.c:7309
msgid "Translation along the Y axis"
msgstr ""

#: clutter/clutter-actor.c:7328
msgid "Translation Z"
msgstr ""

#: clutter/clutter-actor.c:7329
msgid "Translation along the Z axis"
msgstr ""

#: clutter/clutter-actor.c:7359
msgid "Transform"
msgstr ""

#: clutter/clutter-actor.c:7360
msgid "Transformation matrix"
msgstr ""

#: clutter/clutter-actor.c:7375
msgid "Transform Set"
msgstr ""

#: clutter/clutter-actor.c:7376
msgid "Whether the transform property is set"
msgstr ""

#: clutter/clutter-actor.c:7397
msgid "Child Transform"
msgstr ""

#: clutter/clutter-actor.c:7398
msgid "Children transformation matrix"
msgstr ""

#: clutter/clutter-actor.c:7413
msgid "Child Transform Set"
msgstr ""

#: clutter/clutter-actor.c:7414
msgid "Whether the child-transform property is set"
msgstr ""

#: clutter/clutter-actor.c:7431
msgid "Show on set parent"
msgstr ""

#: clutter/clutter-actor.c:7432
msgid "Whether the actor is shown when parented"
msgstr ""

#: clutter/clutter-actor.c:7449
msgid "Clip to Allocation"
msgstr ""

#: clutter/clutter-actor.c:7450
msgid "Sets the clip region to track the actor’s allocation"
msgstr ""

#: clutter/clutter-actor.c:7463
msgid "Text Direction"
msgstr ""

#: clutter/clutter-actor.c:7464
msgid "Direction of the text"
msgstr ""

#: clutter/clutter-actor.c:7479
msgid "Has Pointer"
msgstr ""

#: clutter/clutter-actor.c:7480
msgid "Whether the actor contains the pointer of an input device"
msgstr ""

#: clutter/clutter-actor.c:7493
msgid "Actions"
msgstr ""

#: clutter/clutter-actor.c:7494
msgid "Adds an action to the actor"
msgstr ""

#: clutter/clutter-actor.c:7507
msgid "Constraints"
msgstr ""

#: clutter/clutter-actor.c:7508
msgid "Adds a constraint to the actor"
msgstr ""

#: clutter/clutter-actor.c:7521
msgid "Effect"
msgstr ""

#: clutter/clutter-actor.c:7522
msgid "Add an effect to be applied on the actor"
msgstr ""

#: clutter/clutter-actor.c:7536
msgid "Layout Manager"
msgstr ""

#: clutter/clutter-actor.c:7537
msgid "The object controlling the layout of an actor’s children"
msgstr ""

#: clutter/clutter-actor.c:7551
msgid "X Expand"
msgstr ""

#: clutter/clutter-actor.c:7552
msgid "Whether extra horizontal space should be assigned to the actor"
msgstr ""

#: clutter/clutter-actor.c:7567
msgid "Y Expand"
msgstr ""

#: clutter/clutter-actor.c:7568
msgid "Whether extra vertical space should be assigned to the actor"
msgstr ""

#: clutter/clutter-actor.c:7584
msgid "X Alignment"
msgstr ""

#: clutter/clutter-actor.c:7585
msgid "The alignment of the actor on the X axis within its allocation"
msgstr ""

#: clutter/clutter-actor.c:7600
msgid "Y Alignment"
msgstr ""

#: clutter/clutter-actor.c:7601
msgid "The alignment of the actor on the Y axis within its allocation"
msgstr ""

#: clutter/clutter-actor.c:7620
msgid "Margin Top"
msgstr ""

#: clutter/clutter-actor.c:7621
msgid "Extra space at the top"
msgstr ""

#: clutter/clutter-actor.c:7642
msgid "Margin Bottom"
msgstr ""

#: clutter/clutter-actor.c:7643
msgid "Extra space at the bottom"
msgstr ""

#: clutter/clutter-actor.c:7664
msgid "Margin Left"
msgstr ""

#: clutter/clutter-actor.c:7665
msgid "Extra space at the left"
msgstr ""

#: clutter/clutter-actor.c:7686
msgid "Margin Right"
msgstr ""

#: clutter/clutter-actor.c:7687
msgid "Extra space at the right"
msgstr ""

#: clutter/clutter-actor.c:7703
msgid "Background Color Set"
msgstr ""

#: clutter/clutter-actor.c:7704 clutter/deprecated/clutter-box.c:280
msgid "Whether the background color is set"
msgstr ""

#: clutter/clutter-actor.c:7720
msgid "Background color"
msgstr ""

#: clutter/clutter-actor.c:7721
msgid "The actor’s background color"
msgstr ""

#: clutter/clutter-actor.c:7736
msgid "First Child"
msgstr ""

#: clutter/clutter-actor.c:7737
msgid "The actor’s first child"
msgstr ""

#: clutter/clutter-actor.c:7750
msgid "Last Child"
msgstr ""

#: clutter/clutter-actor.c:7751
msgid "The actor’s last child"
msgstr ""

#: clutter/clutter-actor.c:7765
msgid "Content"
msgstr ""

#: clutter/clutter-actor.c:7766
msgid "Delegate object for painting the actor’s content"
msgstr ""

#: clutter/clutter-actor.c:7791
msgid "Content Gravity"
msgstr ""

#: clutter/clutter-actor.c:7792
msgid "Alignment of the actor’s content"
msgstr ""

#: clutter/clutter-actor.c:7812
msgid "Content Box"
msgstr ""

#: clutter/clutter-actor.c:7813
msgid "The bounding box of the actor’s content"
msgstr ""

#: clutter/clutter-actor.c:7821
msgid "Minification Filter"
msgstr ""

#: clutter/clutter-actor.c:7822
msgid "The filter used when reducing the size of the content"
msgstr ""

#: clutter/clutter-actor.c:7829
msgid "Magnification Filter"
msgstr ""

#: clutter/clutter-actor.c:7830
msgid "The filter used when increasing the size of the content"
msgstr ""

#: clutter/clutter-actor.c:7844
msgid "Content Repeat"
msgstr ""

#: clutter/clutter-actor.c:7845
msgid "The repeat policy for the actor’s content"
msgstr ""

#: clutter/clutter-actor-meta.c:191 clutter/clutter-child-meta.c:142
msgid "Actor"
msgstr ""

#: clutter/clutter-actor-meta.c:192
msgid "The actor attached to the meta"
msgstr ""

#: clutter/clutter-actor-meta.c:206
msgid "The name of the meta"
msgstr ""

#: clutter/clutter-actor-meta.c:219 clutter/clutter-input-device.c:347
#: clutter/deprecated/clutter-shader.c:309
msgid "Enabled"
msgstr ""

#: clutter/clutter-actor-meta.c:220
msgid "Whether the meta is enabled"
msgstr ""

#: clutter/clutter-align-constraint.c:279 clutter/clutter-bind-constraint.c:343
#: clutter/clutter-clone.c:348 clutter/clutter-snap-constraint.c:321
msgid "Source"
msgstr ""

#: clutter/clutter-align-constraint.c:280
msgid "The source of the alignment"
msgstr ""

#: clutter/clutter-align-constraint.c:293
msgid "Align Axis"
msgstr ""

#: clutter/clutter-align-constraint.c:294
msgid "The axis to align the position to"
msgstr ""

#: clutter/clutter-align-constraint.c:313
#: clutter/clutter-desaturate-effect.c:270
msgid "Factor"
msgstr ""

#: clutter/clutter-align-constraint.c:314
msgid "The alignment factor, between 0.0 and 1.0"
msgstr ""

#: clutter/clutter-backend.c:437
msgid "Unable to initialize the Clutter backend: no available drivers found."
msgstr ""

#: clutter/clutter-backend.c:517
#, c-format
msgid "The backend of type “%s” does not support creating multiple stages"
msgstr ""

#: clutter/clutter-bind-constraint.c:344
msgid "The source of the binding"
msgstr ""

#: clutter/clutter-bind-constraint.c:357
msgid "Coordinate"
msgstr ""

#: clutter/clutter-bind-constraint.c:358
msgid "The coordinate to bind"
msgstr ""

#: clutter/clutter-bind-constraint.c:372 clutter/clutter-path-constraint.c:226
#: clutter/clutter-snap-constraint.c:366
msgid "Offset"
msgstr ""

#: clutter/clutter-bind-constraint.c:373
msgid "The offset in pixels to apply to the binding"
msgstr ""

#: clutter/clutter-binding-pool.c:319
msgid "The unique name of the binding pool"
msgstr ""

#: clutter/clutter-bin-layout.c:220 clutter/clutter-bin-layout.c:633
#: clutter/clutter-box-layout.c:374
#: clutter/deprecated/clutter-table-layout.c:600
msgid "Horizontal Alignment"
msgstr ""

#: clutter/clutter-bin-layout.c:221
msgid "Horizontal alignment for the actor inside the layout manager"
msgstr ""

#: clutter/clutter-bin-layout.c:229 clutter/clutter-bin-layout.c:653
#: clutter/clutter-box-layout.c:383
#: clutter/deprecated/clutter-table-layout.c:615
msgid "Vertical Alignment"
msgstr ""

#: clutter/clutter-bin-layout.c:230
msgid "Vertical alignment for the actor inside the layout manager"
msgstr ""

#: clutter/clutter-bin-layout.c:634
msgid "Default horizontal alignment for the actors inside the layout manager"
msgstr ""

#: clutter/clutter-bin-layout.c:654
msgid "Default vertical alignment for the actors inside the layout manager"
msgstr ""

#: clutter/clutter-box-layout.c:349
msgid "Expand"
msgstr ""

#: clutter/clutter-box-layout.c:350
msgid "Allocate extra space for the child"
msgstr ""

#: clutter/clutter-box-layout.c:356
#: clutter/deprecated/clutter-table-layout.c:579
msgid "Horizontal Fill"
msgstr ""

#: clutter/clutter-box-layout.c:357
#: clutter/deprecated/clutter-table-layout.c:580
msgid ""
"Whether the child should receive priority when the container is allocating "
"spare space on the horizontal axis"
msgstr ""

#: clutter/clutter-box-layout.c:365
#: clutter/deprecated/clutter-table-layout.c:586
msgid "Vertical Fill"
msgstr ""

#: clutter/clutter-box-layout.c:366
#: clutter/deprecated/clutter-table-layout.c:587
msgid ""
"Whether the child should receive priority when the container is allocating "
"spare space on the vertical axis"
msgstr ""

#: clutter/clutter-box-layout.c:375
#: clutter/deprecated/clutter-table-layout.c:601
msgid "Horizontal alignment of the actor within the cell"
msgstr ""

#: clutter/clutter-box-layout.c:384
#: clutter/deprecated/clutter-table-layout.c:616
msgid "Vertical alignment of the actor within the cell"
msgstr ""

#: clutter/clutter-box-layout.c:1345
msgid "Vertical"
msgstr ""

#: clutter/clutter-box-layout.c:1346
msgid "Whether the layout should be vertical, rather than horizontal"
msgstr ""

#: clutter/clutter-box-layout.c:1363 clutter/clutter-flow-layout.c:927
#: clutter/clutter-grid-layout.c:1568
msgid "Orientation"
msgstr ""

#: clutter/clutter-box-layout.c:1364 clutter/clutter-flow-layout.c:928
#: clutter/clutter-grid-layout.c:1569
msgid "The orientation of the layout"
msgstr ""

#: clutter/clutter-box-layout.c:1380 clutter/clutter-flow-layout.c:943
msgid "Homogeneous"
msgstr ""

#: clutter/clutter-box-layout.c:1381
msgid ""
"Whether the layout should be homogeneous, i.e. all children get the same size"
msgstr ""

#: clutter/clutter-box-layout.c:1396
msgid "Pack Start"
msgstr ""

#: clutter/clutter-box-layout.c:1397
msgid "Whether to pack items at the start of the box"
msgstr ""

#: clutter/clutter-box-layout.c:1410
msgid "Spacing"
msgstr ""

#: clutter/clutter-box-layout.c:1411
msgid "Spacing between children"
msgstr ""

#: clutter/clutter-box-layout.c:1428
#: clutter/deprecated/clutter-table-layout.c:1667
msgid "Use Animations"
msgstr ""

#: clutter/clutter-box-layout.c:1429
#: clutter/deprecated/clutter-table-layout.c:1668
msgid "Whether layout changes should be animated"
msgstr ""

#: clutter/clutter-box-layout.c:1453
#: clutter/deprecated/clutter-table-layout.c:1692
msgid "Easing Mode"
msgstr ""

#: clutter/clutter-box-layout.c:1454
#: clutter/deprecated/clutter-table-layout.c:1693
msgid "The easing mode of the animations"
msgstr ""

#: clutter/clutter-box-layout.c:1474
#: clutter/deprecated/clutter-table-layout.c:1713
msgid "Easing Duration"
msgstr ""

#: clutter/clutter-box-layout.c:1475
#: clutter/deprecated/clutter-table-layout.c:1714
msgid "The duration of the animations"
msgstr ""

#: clutter/clutter-brightness-contrast-effect.c:321
msgid "Brightness"
msgstr ""

#: clutter/clutter-brightness-contrast-effect.c:322
msgid "The brightness change to apply"
msgstr ""

#: clutter/clutter-brightness-contrast-effect.c:341
msgid "Contrast"
msgstr ""

#: clutter/clutter-brightness-contrast-effect.c:342
msgid "The contrast change to apply"
msgstr ""

#: clutter/clutter-canvas.c:249
msgid "The width of the canvas"
msgstr ""

#: clutter/clutter-canvas.c:265
msgid "The height of the canvas"
msgstr ""

#: clutter/clutter-canvas.c:284
msgid "Scale Factor Set"
msgstr ""

#: clutter/clutter-canvas.c:285
msgid "Whether the scale-factor property is set"
msgstr ""

#: clutter/clutter-canvas.c:306
msgid "Scale Factor"
msgstr ""

#: clutter/clutter-canvas.c:307
msgid "The scaling factor for the surface"
msgstr ""

#: clutter/clutter-child-meta.c:127
msgid "Container"
msgstr ""

#: clutter/clutter-child-meta.c:128
msgid "The container that created this data"
msgstr ""

#: clutter/clutter-child-meta.c:143
msgid "The actor wrapped by this data"
msgstr ""

#: clutter/clutter-click-action.c:590
msgid "Pressed"
msgstr ""

#: clutter/clutter-click-action.c:591
msgid "Whether the clickable should be in pressed state"
msgstr ""

#: clutter/clutter-click-action.c:604
msgid "Held"
msgstr ""

#: clutter/clutter-click-action.c:605
msgid "Whether the clickable has a grab"
msgstr ""

#: clutter/clutter-click-action.c:622 clutter/clutter-settings.c:674
msgid "Long Press Duration"
msgstr ""

#: clutter/clutter-click-action.c:623
msgid "The minimum duration of a long press to recognize the gesture"
msgstr ""

#: clutter/clutter-click-action.c:641
msgid "Long Press Threshold"
msgstr ""

#: clutter/clutter-click-action.c:642
msgid "The maximum threshold before a long press is cancelled"
msgstr ""

#: clutter/clutter-clone.c:349
msgid "Specifies the actor to be cloned"
msgstr ""

#: clutter/clutter-colorize-effect.c:251
msgid "Tint"
msgstr ""

#: clutter/clutter-colorize-effect.c:252
msgid "The tint to apply"
msgstr ""

#: clutter/clutter-deform-effect.c:591
msgid "Horizontal Tiles"
msgstr ""

#: clutter/clutter-deform-effect.c:592
msgid "The number of horizontal tiles"
msgstr ""

#: clutter/clutter-deform-effect.c:607
msgid "Vertical Tiles"
msgstr ""

#: clutter/clutter-deform-effect.c:608
msgid "The number of vertical tiles"
msgstr ""

#: clutter/clutter-deform-effect.c:625
msgid "Back Material"
msgstr ""

#: clutter/clutter-deform-effect.c:626
msgid "The material to be used when painting the back of the actor"
msgstr ""

#: clutter/clutter-desaturate-effect.c:271
msgid "The desaturation factor"
msgstr ""

#: clutter/clutter-device-manager.c:136 clutter/clutter-input-device.c:376
#: clutter/x11/clutter-keymap-x11.c:457
msgid "Backend"
msgstr ""

#: clutter/clutter-device-manager.c:137
msgid "The ClutterBackend of the device manager"
msgstr ""

#: clutter/clutter-drag-action.c:733
msgid "Horizontal Drag Threshold"
msgstr ""

#: clutter/clutter-drag-action.c:734
msgid "The horizontal amount of pixels required to start dragging"
msgstr ""

#: clutter/clutter-drag-action.c:761
msgid "Vertical Drag Threshold"
msgstr ""

#: clutter/clutter-drag-action.c:762
msgid "The vertical amount of pixels required to start dragging"
msgstr ""

#: clutter/clutter-drag-action.c:783
msgid "Drag Handle"
msgstr ""

#: clutter/clutter-drag-action.c:784
msgid "The actor that is being dragged"
msgstr ""

#: clutter/clutter-drag-action.c:797
msgid "Drag Axis"
msgstr ""

#: clutter/clutter-drag-action.c:798
msgid "Constraints the dragging to an axis"
msgstr ""

#: clutter/clutter-drag-action.c:814
msgid "Drag Area"
msgstr ""

#: clutter/clutter-drag-action.c:815
msgid "Constrains the dragging to a rectangle"
msgstr ""

#: clutter/clutter-drag-action.c:828
msgid "Drag Area Set"
msgstr ""

#: clutter/clutter-drag-action.c:829
msgid "Whether the drag area is set"
msgstr ""

#: clutter/clutter-flow-layout.c:944
msgid "Whether each item should receive the same allocation"
msgstr ""

#: clutter/clutter-flow-layout.c:959
#: clutter/deprecated/clutter-table-layout.c:1627
msgid "Column Spacing"
msgstr ""

#: clutter/clutter-flow-layout.c:960
msgid "The spacing between columns"
msgstr ""

#: clutter/clutter-flow-layout.c:976
#: clutter/deprecated/clutter-table-layout.c:1643
msgid "Row Spacing"
msgstr ""

#: clutter/clutter-flow-layout.c:977
msgid "The spacing between rows"
msgstr ""

#: clutter/clutter-flow-layout.c:991
msgid "Minimum Column Width"
msgstr ""

#: clutter/clutter-flow-layout.c:992
msgid "Minimum width for each column"
msgstr ""

#: clutter/clutter-flow-layout.c:1007
msgid "Maximum Column Width"
msgstr ""

#: clutter/clutter-flow-layout.c:1008
msgid "Maximum width for each column"
msgstr ""

#: clutter/clutter-flow-layout.c:1022
msgid "Minimum Row Height"
msgstr ""

#: clutter/clutter-flow-layout.c:1023
msgid "Minimum height for each row"
msgstr ""

#: clutter/clutter-flow-layout.c:1038
msgid "Maximum Row Height"
msgstr ""

#: clutter/clutter-flow-layout.c:1039
msgid "Maximum height for each row"
msgstr ""

#: clutter/clutter-flow-layout.c:1054 clutter/clutter-flow-layout.c:1055
msgid "Snap to grid"
msgstr ""

#: clutter/clutter-gesture-action.c:680
msgid "Number touch points"
msgstr ""

#: clutter/clutter-gesture-action.c:681
msgid "Number of touch points"
msgstr ""

#: clutter/clutter-gesture-action.c:696
msgid "Threshold Trigger Edge"
msgstr ""

#: clutter/clutter-gesture-action.c:697
msgid "The trigger edge used by the action"
msgstr ""

#: clutter/clutter-gesture-action.c:716
msgid "Threshold Trigger Horizontal Distance"
msgstr ""

#: clutter/clutter-gesture-action.c:717
msgid "The horizontal trigger distance used by the action"
msgstr ""

#: clutter/clutter-gesture-action.c:735
msgid "Threshold Trigger Vertical Distance"
msgstr ""

#: clutter/clutter-gesture-action.c:736
msgid "The vertical trigger distance used by the action"
msgstr ""

#: clutter/clutter-grid-layout.c:1223
msgid "Left attachment"
msgstr ""

#: clutter/clutter-grid-layout.c:1224
msgid "The column number to attach the left side of the child to"
msgstr ""

#: clutter/clutter-grid-layout.c:1231
msgid "Top attachment"
msgstr ""

#: clutter/clutter-grid-layout.c:1232
msgid "The row number to attach the top side of a child widget to"
msgstr ""

#: clutter/clutter-grid-layout.c:1240
msgid "The number of columns that a child spans"
msgstr ""

#: clutter/clutter-grid-layout.c:1247
msgid "The number of rows that a child spans"
msgstr ""

#: clutter/clutter-grid-layout.c:1583
msgid "Row spacing"
msgstr ""

#: clutter/clutter-grid-layout.c:1584
msgid "The amount of space between two consecutive rows"
msgstr ""

#: clutter/clutter-grid-layout.c:1597
msgid "Column spacing"
msgstr ""

#: clutter/clutter-grid-layout.c:1598
msgid "The amount of space between two consecutive columns"
msgstr ""

#: clutter/clutter-grid-layout.c:1612
msgid "Row Homogeneous"
msgstr ""

#: clutter/clutter-grid-layout.c:1613
msgid "If TRUE, the rows are all the same height"
msgstr ""

#: clutter/clutter-grid-layout.c:1626
msgid "Column Homogeneous"
msgstr ""

#: clutter/clutter-grid-layout.c:1627
msgid "If TRUE, the columns are all the same width"
msgstr ""

#: clutter/clutter-image.c:238 clutter/clutter-image.c:306
#: clutter/clutter-image.c:399
msgid "Unable to load image data"
msgstr ""

#: clutter/clutter-input-device.c:252
msgid "Id"
msgstr ""

#: clutter/clutter-input-device.c:253
msgid "Unique identifier of the device"
msgstr ""

#: clutter/clutter-input-device.c:269
msgid "The name of the device"
msgstr ""

#: clutter/clutter-input-device.c:283
msgid "Device Type"
msgstr ""

#: clutter/clutter-input-device.c:284
msgid "The type of the device"
msgstr ""

#: clutter/clutter-input-device.c:299
msgid "Device Manager"
msgstr ""

#: clutter/clutter-input-device.c:300
msgid "The device manager instance"
msgstr ""

#: clutter/clutter-input-device.c:313
msgid "Device Mode"
msgstr ""

#: clutter/clutter-input-device.c:314
msgid "The mode of the device"
msgstr ""

#: clutter/clutter-input-device.c:328
msgid "Has Cursor"
msgstr ""

#: clutter/clutter-input-device.c:329
msgid "Whether the device has a cursor"
msgstr ""

#: clutter/clutter-input-device.c:348
msgid "Whether the device is enabled"
msgstr ""

#: clutter/clutter-input-device.c:361
msgid "Number of Axes"
msgstr ""

#: clutter/clutter-input-device.c:362
msgid "The number of axes on the device"
msgstr ""

#: clutter/clutter-input-device.c:377
msgid "The backend instance"
msgstr ""

#: clutter/clutter-input-device.c:390 clutter/clutter-input-device.c:391
msgid "Vendor ID"
msgstr ""

#: clutter/clutter-input-device.c:404 clutter/clutter-input-device.c:405
msgid "Product ID"
msgstr ""

#: clutter/clutter-interval.c:557
msgid "Value Type"
msgstr ""

#: clutter/clutter-interval.c:558
msgid "The type of the values in the interval"
msgstr ""

#: clutter/clutter-interval.c:573
msgid "Initial Value"
msgstr ""

#: clutter/clutter-interval.c:574
msgid "Initial value of the interval"
msgstr ""

#: clutter/clutter-interval.c:588
msgid "Final Value"
msgstr ""

#: clutter/clutter-interval.c:589
msgid "Final value of the interval"
msgstr ""

#: clutter/clutter-layout-meta.c:117
msgid "Manager"
msgstr ""

#: clutter/clutter-layout-meta.c:118
msgid "The manager that created this data"
msgstr ""

#. Translators: Leave this UNTRANSLATED if your language is
#. * left-to-right.  If your language is right-to-left
#. * (e.g. Hebrew, Arabic), translate it to "default:RTL".
#. *
#. * Do NOT translate it to non-English e.g. "predefinito:LTR"! If
#. * it isn't default:LTR or default:RTL it will not work.
#.
#: clutter/clutter-main.c:763
msgid "default:LTR"
msgstr "default:RTL"

#: clutter/clutter-main.c:1438
msgid "Show frames per second"
msgstr ""

#: clutter/clutter-main.c:1440
msgid "Default frame rate"
msgstr ""

#: clutter/clutter-main.c:1442
msgid "Make all warnings fatal"
msgstr ""

#: clutter/clutter-main.c:1445
msgid "Direction for the text"
msgstr ""

#: clutter/clutter-main.c:1448
msgid "Disable mipmapping on text"
msgstr ""

#: clutter/clutter-main.c:1451
msgid "Use “fuzzy” picking"
msgstr ""

#: clutter/clutter-main.c:1454
msgid "Clutter debugging flags to set"
msgstr ""

#: clutter/clutter-main.c:1456
msgid "Clutter debugging flags to unset"
msgstr ""

#: clutter/clutter-main.c:1459
msgid "Enable accessibility"
msgstr ""

#: clutter/clutter-main.c:1631
msgid "Clutter Options"
msgstr ""

#: clutter/clutter-main.c:1632
msgid "Show Clutter Options"
msgstr ""

#: clutter/clutter-pan-action.c:478
msgid "Pan Axis"
msgstr ""

#: clutter/clutter-pan-action.c:479
msgid "Constraints the panning to an axis"
msgstr ""

#: clutter/clutter-pan-action.c:493
msgid "Interpolate"
msgstr ""

#: clutter/clutter-pan-action.c:494
msgid "Whether interpolated events emission is enabled."
msgstr ""

#: clutter/clutter-pan-action.c:510
msgid "Deceleration"
msgstr ""

#: clutter/clutter-pan-action.c:511
msgid "Rate at which the interpolated panning will decelerate in"
msgstr ""

#: clutter/clutter-pan-action.c:528
msgid "Initial acceleration factor"
msgstr ""

#: clutter/clutter-pan-action.c:529
msgid "Factor applied to the momentum when starting the interpolated phase"
msgstr ""

#: clutter/clutter-path-constraint.c:212
#: clutter/deprecated/clutter-behaviour-path.c:221
msgid "Path"
msgstr ""

#: clutter/clutter-path-constraint.c:213
msgid "The path used to constrain an actor"
msgstr ""

#: clutter/clutter-path-constraint.c:227
msgid "The offset along the path, between -1.0 and 2.0"
msgstr ""

#: clutter/clutter-property-transition.c:269
msgid "Property Name"
msgstr ""

#: clutter/clutter-property-transition.c:270
msgid "The name of the property to animate"
msgstr ""

#: clutter/clutter-script.c:509
msgid "Filename Set"
msgstr ""

#: clutter/clutter-script.c:510
msgid "Whether the :filename property is set"
msgstr ""

#: clutter/clutter-script.c:524 clutter/deprecated/clutter-texture.c:1081
msgid "Filename"
msgstr ""

#: clutter/clutter-script.c:525
msgid "The path of the currently parsed file"
msgstr ""

#: clutter/clutter-script.c:542
msgid "Translation Domain"
msgstr ""

#: clutter/clutter-script.c:543
msgid "The translation domain used to localize string"
msgstr ""

#: clutter/clutter-scroll-actor.c:184
msgid "Scroll Mode"
msgstr ""

#: clutter/clutter-scroll-actor.c:185
msgid "The scrolling direction"
msgstr ""

#: clutter/clutter-settings.c:509
msgid "Double Click Time"
msgstr ""

#: clutter/clutter-settings.c:510
msgid "The time between clicks necessary to detect a multiple click"
msgstr ""

#: clutter/clutter-settings.c:525
msgid "Double Click Distance"
msgstr ""

#: clutter/clutter-settings.c:526
msgid "The distance between clicks necessary to detect a multiple click"
msgstr ""

#: clutter/clutter-settings.c:541
msgid "Drag Threshold"
msgstr ""

#: clutter/clutter-settings.c:542
msgid "The distance the cursor should travel before starting to drag"
msgstr ""

#: clutter/clutter-settings.c:557 clutter/clutter-text.c:3408
msgid "Font Name"
msgstr ""

#: clutter/clutter-settings.c:558
msgid ""
"The description of the default font, as one that could be parsed by Pango"
msgstr ""

#: clutter/clutter-settings.c:573
msgid "Font Antialias"
msgstr ""

#: clutter/clutter-settings.c:574
msgid ""
"Whether to use antialiasing (1 to enable, 0 to disable, and -1 to use the "
"default)"
msgstr ""

#: clutter/clutter-settings.c:590 clutter/clutter-settings.c:598
msgid "Font DPI"
msgstr ""

#: clutter/clutter-settings.c:591 clutter/clutter-settings.c:599
msgid ""
"The resolution of the font, in 1024 * dots/inch, or -1 to use the default"
msgstr ""

#: clutter/clutter-settings.c:615
msgid "Font Hinting"
msgstr ""

#: clutter/clutter-settings.c:616
msgid ""
"Whether to use hinting (1 to enable, 0 to disable and -1 to use the default)"
msgstr ""

#: clutter/clutter-settings.c:636
msgid "Font Hint Style"
msgstr ""

#: clutter/clutter-settings.c:637
msgid "The style of hinting (hintnone, hintslight, hintmedium, hintfull)"
msgstr ""

#: clutter/clutter-settings.c:657
msgid "Font Subpixel Order"
msgstr ""

#: clutter/clutter-settings.c:658
msgid "The type of subpixel antialiasing (none, rgb, bgr, vrgb, vbgr)"
msgstr ""

#: clutter/clutter-settings.c:675
msgid "The minimum duration for a long press gesture to be recognized"
msgstr ""

#: clutter/clutter-settings.c:682
msgid "Window Scaling Factor"
msgstr ""

#: clutter/clutter-settings.c:683
msgid "The scaling factor to be applied to windows"
msgstr ""

#: clutter/clutter-settings.c:690
msgid "Fontconfig configuration timestamp"
msgstr ""

#: clutter/clutter-settings.c:691
msgid "Timestamp of the current fontconfig configuration"
msgstr ""

#: clutter/clutter-settings.c:708
msgid "Password Hint Time"
msgstr ""

#: clutter/clutter-settings.c:709
msgid "How long to show the last input character in hidden entries"
msgstr ""

#: clutter/clutter-shader-effect.c:487
msgid "Shader Type"
msgstr ""

#: clutter/clutter-shader-effect.c:488
msgid "The type of shader used"
msgstr ""

#: clutter/clutter-snap-constraint.c:322
msgid "The source of the constraint"
msgstr ""

#: clutter/clutter-snap-constraint.c:335
msgid "From Edge"
msgstr ""

#: clutter/clutter-snap-constraint.c:336
msgid "The edge of the actor that should be snapped"
msgstr ""

#: clutter/clutter-snap-constraint.c:350
msgid "To Edge"
msgstr ""

#: clutter/clutter-snap-constraint.c:351
msgid "The edge of the source that should be snapped"
msgstr ""

#: clutter/clutter-snap-constraint.c:367
msgid "The offset in pixels to apply to the constraint"
msgstr ""

#: clutter/clutter-stage.c:1798
msgid "Fullscreen Set"
msgstr ""

#: clutter/clutter-stage.c:1799
msgid "Whether the main stage is fullscreen"
msgstr ""

#: clutter/clutter-stage.c:1813
msgid "Offscreen"
msgstr ""

#: clutter/clutter-stage.c:1814
msgid "Whether the main stage should be rendered offscreen"
msgstr ""

#: clutter/clutter-stage.c:1826 clutter/clutter-text.c:3527
msgid "Cursor Visible"
msgstr ""

#: clutter/clutter-stage.c:1827
msgid "Whether the mouse pointer is visible on the main stage"
msgstr ""

#: clutter/clutter-stage.c:1841
msgid "User Resizable"
msgstr ""

#: clutter/clutter-stage.c:1842
msgid "Whether the stage is able to be resized via user interaction"
msgstr ""

#: clutter/clutter-stage.c:1857 clutter/deprecated/clutter-box.c:260
#: clutter/deprecated/clutter-rectangle.c:295
msgid "Color"
msgstr ""

#: clutter/clutter-stage.c:1858
msgid "The color of the stage"
msgstr ""

#: clutter/clutter-stage.c:1873
msgid "Perspective"
msgstr ""

#: clutter/clutter-stage.c:1874
msgid "Perspective projection parameters"
msgstr ""

#: clutter/clutter-stage.c:1889
msgid "Title"
msgstr ""

#: clutter/clutter-stage.c:1890
msgid "Stage Title"
msgstr ""

#: clutter/clutter-stage.c:1907
msgid "Use Fog"
msgstr ""

#: clutter/clutter-stage.c:1908
msgid "Whether to enable depth cueing"
msgstr ""

#: clutter/clutter-stage.c:1924
msgid "Fog"
msgstr ""

#: clutter/clutter-stage.c:1925
msgid "Settings for the depth cueing"
msgstr ""

#: clutter/clutter-stage.c:1941
msgid "Use Alpha"
msgstr ""

#: clutter/clutter-stage.c:1942
msgid "Whether to honour the alpha component of the stage color"
msgstr ""

#: clutter/clutter-stage.c:1958
msgid "Key Focus"
msgstr ""

#: clutter/clutter-stage.c:1959
msgid "The currently key focused actor"
msgstr ""

#: clutter/clutter-stage.c:1975
msgid "No Clear Hint"
msgstr ""

#: clutter/clutter-stage.c:1976
msgid "Whether the stage should clear its contents"
msgstr ""

#: clutter/clutter-stage.c:1989
msgid "Accept Focus"
msgstr ""

#: clutter/clutter-stage.c:1990
msgid "Whether the stage should accept focus on show"
msgstr ""

#: clutter/clutter-text-buffer.c:347 clutter/clutter-text.c:3443
msgid "Text"
msgstr ""

#: clutter/clutter-text-buffer.c:348
msgid "The contents of the buffer"
msgstr ""

#: clutter/clutter-text-buffer.c:361
msgid "Text length"
msgstr ""

#: clutter/clutter-text-buffer.c:362
msgid "Length of the text currently in the buffer"
msgstr ""

#: clutter/clutter-text-buffer.c:375
msgid "Maximum length"
msgstr ""

#: clutter/clutter-text-buffer.c:376
msgid "Maximum number of characters for this entry. Zero if no maximum"
msgstr ""

#: clutter/clutter-text.c:3390
msgid "Buffer"
msgstr ""

#: clutter/clutter-text.c:3391
msgid "The buffer for the text"
msgstr ""

#: clutter/clutter-text.c:3409
msgid "The font to be used by the text"
msgstr ""

#: clutter/clutter-text.c:3426
msgid "Font Description"
msgstr ""

#: clutter/clutter-text.c:3427
msgid "The font description to be used"
msgstr ""

#: clutter/clutter-text.c:3444
msgid "The text to render"
msgstr ""

#: clutter/clutter-text.c:3458
msgid "Font Color"
msgstr ""

#: clutter/clutter-text.c:3459
msgid "Color of the font used by the text"
msgstr ""

#: clutter/clutter-text.c:3474
msgid "Editable"
msgstr ""

#: clutter/clutter-text.c:3475
msgid "Whether the text is editable"
msgstr ""

#: clutter/clutter-text.c:3493
msgid "Selectable"
msgstr ""

#: clutter/clutter-text.c:3494
msgid "Whether the text is selectable"
msgstr ""

#: clutter/clutter-text.c:3508
msgid "Activatable"
msgstr ""

#: clutter/clutter-text.c:3509
msgid "Whether pressing return causes the activate signal to be emitted"
msgstr ""

#: clutter/clutter-text.c:3528
msgid "Whether the input cursor is visible"
msgstr ""

#: clutter/clutter-text.c:3542 clutter/clutter-text.c:3543
msgid "Cursor Color"
msgstr ""

#: clutter/clutter-text.c:3558
msgid "Cursor Color Set"
msgstr ""

#: clutter/clutter-text.c:3559
msgid "Whether the cursor color has been set"
msgstr ""

#: clutter/clutter-text.c:3574
msgid "Cursor Size"
msgstr ""

#: clutter/clutter-text.c:3575
msgid "The width of the cursor, in pixels"
msgstr ""

#: clutter/clutter-text.c:3591 clutter/clutter-text.c:3609
msgid "Cursor Position"
msgstr ""

#: clutter/clutter-text.c:3592 clutter/clutter-text.c:3610
msgid "The cursor position"
msgstr ""

#: clutter/clutter-text.c:3625
msgid "Selection-bound"
msgstr ""

#: clutter/clutter-text.c:3626
msgid "The cursor position of the other end of the selection"
msgstr ""

#: clutter/clutter-text.c:3641 clutter/clutter-text.c:3642
msgid "Selection Color"
msgstr ""

#: clutter/clutter-text.c:3657
msgid "Selection Color Set"
msgstr ""

#: clutter/clutter-text.c:3658
msgid "Whether the selection color has been set"
msgstr ""

#: clutter/clutter-text.c:3673
msgid "Attributes"
msgstr ""

#: clutter/clutter-text.c:3674
msgid "A list of style attributes to apply to the contents of the actor"
msgstr ""

#: clutter/clutter-text.c:3696
msgid "Use markup"
msgstr ""

#: clutter/clutter-text.c:3697
msgid "Whether or not the text includes Pango markup"
msgstr ""

#: clutter/clutter-text.c:3713
msgid "Line wrap"
msgstr ""

#: clutter/clutter-text.c:3714
msgid "If set, wrap the lines if the text becomes too wide"
msgstr ""

#: clutter/clutter-text.c:3729
msgid "Line wrap mode"
msgstr ""

#: clutter/clutter-text.c:3730
msgid "Control how line-wrapping is done"
msgstr ""

#: clutter/clutter-text.c:3745
msgid "Ellipsize"
msgstr ""

#: clutter/clutter-text.c:3746
msgid "The preferred place to ellipsize the string"
msgstr ""

#: clutter/clutter-text.c:3762
msgid "Line Alignment"
msgstr ""

#: clutter/clutter-text.c:3763
msgid "The preferred alignment for the string, for multi-line text"
msgstr ""

#: clutter/clutter-text.c:3779
msgid "Justify"
msgstr ""

#: clutter/clutter-text.c:3780
msgid "Whether the text should be justified"
msgstr ""

#: clutter/clutter-text.c:3795
msgid "Password Character"
msgstr ""

#: clutter/clutter-text.c:3796
msgid "If non-zero, use this character to display the actor’s contents"
msgstr ""

#: clutter/clutter-text.c:3810
msgid "Max Length"
msgstr ""

#: clutter/clutter-text.c:3811
msgid "Maximum length of the text inside the actor"
msgstr ""

#: clutter/clutter-text.c:3834
msgid "Single Line Mode"
msgstr ""

#: clutter/clutter-text.c:3835
msgid "Whether the text should be a single line"
msgstr ""

#: clutter/clutter-text.c:3849 clutter/clutter-text.c:3850
msgid "Selected Text Color"
msgstr ""

#: clutter/clutter-text.c:3865
msgid "Selected Text Color Set"
msgstr ""

#: clutter/clutter-text.c:3866
msgid "Whether the selected text color has been set"
msgstr ""

#: clutter/clutter-timeline.c:591 clutter/deprecated/clutter-animation.c:516
msgid "Loop"
msgstr ""

#: clutter/clutter-timeline.c:592
msgid "Should the timeline automatically restart"
msgstr ""

#: clutter/clutter-timeline.c:606
msgid "Delay"
msgstr ""

#: clutter/clutter-timeline.c:607
msgid "Delay before start"
msgstr ""

#: clutter/clutter-timeline.c:622 clutter/deprecated/clutter-animation.c:500
#: clutter/deprecated/clutter-animator.c:1794
#: clutter/deprecated/clutter-media.c:225
#: clutter/deprecated/clutter-state.c:1518
msgid "Duration"
msgstr ""

#: clutter/clutter-timeline.c:623
msgid "Duration of the timeline in milliseconds"
msgstr ""

#: clutter/clutter-timeline.c:638
#: clutter/deprecated/clutter-behaviour-ellipse.c:521
#: clutter/deprecated/clutter-behaviour-rotate.c:330
msgid "Direction"
msgstr ""

#: clutter/clutter-timeline.c:639
msgid "Direction of the timeline"
msgstr ""

#: clutter/clutter-timeline.c:654
msgid "Auto Reverse"
msgstr ""

#: clutter/clutter-timeline.c:655
msgid "Whether the direction should be reversed when reaching the end"
msgstr ""

#: clutter/clutter-timeline.c:673
msgid "Repeat Count"
msgstr ""

#: clutter/clutter-timeline.c:674
msgid "How many times the timeline should repeat"
msgstr ""

#: clutter/clutter-timeline.c:688
msgid "Progress Mode"
msgstr ""

#: clutter/clutter-timeline.c:689
msgid "How the timeline should compute the progress"
msgstr ""

#: clutter/clutter-transition.c:243
msgid "Interval"
msgstr ""

#: clutter/clutter-transition.c:244
msgid "The interval of values to transition"
msgstr ""

#: clutter/clutter-transition.c:258
msgid "Animatable"
msgstr ""

#: clutter/clutter-transition.c:259
msgid "The animatable object"
msgstr ""

#: clutter/clutter-transition.c:280
msgid "Remove on Complete"
msgstr ""

#: clutter/clutter-transition.c:281
msgid "Detach the transition when completed"
msgstr ""

#: clutter/clutter-zoom-action.c:365
msgid "Zoom Axis"
msgstr ""

#: clutter/clutter-zoom-action.c:366
msgid "Constraints the zoom to an axis"
msgstr ""

#: clutter/deprecated/clutter-alpha.c:347
#: clutter/deprecated/clutter-animation.c:531
#: clutter/deprecated/clutter-animator.c:1811
msgid "Timeline"
msgstr ""

#: clutter/deprecated/clutter-alpha.c:348
msgid "Timeline used by the alpha"
msgstr ""

#: clutter/deprecated/clutter-alpha.c:365
msgid "Alpha value"
msgstr ""

#: clutter/deprecated/clutter-alpha.c:366
msgid "Alpha value as computed by the alpha"
msgstr ""

#: clutter/deprecated/clutter-alpha.c:387
#: clutter/deprecated/clutter-animation.c:484
msgid "Mode"
msgstr ""

#: clutter/deprecated/clutter-alpha.c:388
msgid "Progress mode"
msgstr ""

#: clutter/deprecated/clutter-animation.c:467
msgid "Object"
msgstr ""

#: clutter/deprecated/clutter-animation.c:468
msgid "Object to which the animation applies"
msgstr ""

#: clutter/deprecated/clutter-animation.c:485
msgid "The mode of the animation"
msgstr ""

#: clutter/deprecated/clutter-animation.c:501
msgid "Duration of the animation, in milliseconds"
msgstr ""

#: clutter/deprecated/clutter-animation.c:517
msgid "Whether the animation should loop"
msgstr ""

#: clutter/deprecated/clutter-animation.c:532
msgid "The timeline used by the animation"
msgstr ""

#: clutter/deprecated/clutter-animation.c:548
#: clutter/deprecated/clutter-behaviour.c:234
msgid "Alpha"
msgstr ""

#: clutter/deprecated/clutter-animation.c:549
msgid "The alpha used by the animation"
msgstr ""

#: clutter/deprecated/clutter-animator.c:1795
msgid "The duration of the animation"
msgstr ""

#: clutter/deprecated/clutter-animator.c:1812
msgid "The timeline of the animation"
msgstr ""

#: clutter/deprecated/clutter-behaviour.c:235
msgid "Alpha Object to drive the behaviour"
msgstr ""

#: clutter/deprecated/clutter-behaviour-depth.c:180
msgid "Start Depth"
msgstr ""

#: clutter/deprecated/clutter-behaviour-depth.c:181
msgid "Initial depth to apply"
msgstr ""

#: clutter/deprecated/clutter-behaviour-depth.c:196
msgid "End Depth"
msgstr ""

#: clutter/deprecated/clutter-behaviour-depth.c:197
msgid "Final depth to apply"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:394
msgid "Start Angle"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:395
#: clutter/deprecated/clutter-behaviour-rotate.c:277
msgid "Initial angle"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:410
msgid "End Angle"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:411
#: clutter/deprecated/clutter-behaviour-rotate.c:295
msgid "Final angle"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:426
msgid "Angle x tilt"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:427
msgid "Tilt of the ellipse around x axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:442
msgid "Angle y tilt"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:443
msgid "Tilt of the ellipse around y axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:458
msgid "Angle z tilt"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:459
msgid "Tilt of the ellipse around z axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:475
msgid "Width of the ellipse"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:491
msgid "Height of ellipse"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:506
msgid "Center"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:507
msgid "Center of ellipse"
msgstr ""

#: clutter/deprecated/clutter-behaviour-ellipse.c:522
#: clutter/deprecated/clutter-behaviour-rotate.c:331
msgid "Direction of rotation"
msgstr ""

#: clutter/deprecated/clutter-behaviour-opacity.c:177
msgid "Opacity Start"
msgstr ""

#: clutter/deprecated/clutter-behaviour-opacity.c:178
msgid "Initial opacity level"
msgstr ""

#: clutter/deprecated/clutter-behaviour-opacity.c:195
msgid "Opacity End"
msgstr ""

#: clutter/deprecated/clutter-behaviour-opacity.c:196
msgid "Final opacity level"
msgstr ""

#: clutter/deprecated/clutter-behaviour-path.c:222
msgid "The ClutterPath object representing the path to animate along"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:276
msgid "Angle Begin"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:294
msgid "Angle End"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:312
msgid "Axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:313
msgid "Axis of rotation"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:348
msgid "Center X"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:349
msgid "X coordinate of the center of rotation"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:366
msgid "Center Y"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:367
msgid "Y coordinate of the center of rotation"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:384
msgid "Center Z"
msgstr ""

#: clutter/deprecated/clutter-behaviour-rotate.c:385
msgid "Z coordinate of the center of rotation"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:222
msgid "X Start Scale"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:223
msgid "Initial scale on the X axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:241
msgid "X End Scale"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:242
msgid "Final scale on the X axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:260
msgid "Y Start Scale"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:261
msgid "Initial scale on the Y axis"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:279
msgid "Y End Scale"
msgstr ""

#: clutter/deprecated/clutter-behaviour-scale.c:280
msgid "Final scale on the Y axis"
msgstr ""

#: clutter/deprecated/clutter-box.c:261
msgid "The background color of the box"
msgstr ""

#: clutter/deprecated/clutter-box.c:279
msgid "Color Set"
msgstr ""

#: clutter/deprecated/clutter-cairo-texture.c:585
msgid "Surface Width"
msgstr ""

#: clutter/deprecated/clutter-cairo-texture.c:586
msgid "The width of the Cairo surface"
msgstr ""

#: clutter/deprecated/clutter-cairo-texture.c:603
msgid "Surface Height"
msgstr ""

#: clutter/deprecated/clutter-cairo-texture.c:604
msgid "The height of the Cairo surface"
msgstr ""

#: clutter/deprecated/clutter-cairo-texture.c:624
msgid "Auto Resize"
msgstr ""

#: clutter/deprecated/clutter-cairo-texture.c:625
msgid "Whether the surface should match the allocation"
msgstr ""

#: clutter/deprecated/clutter-media.c:84
msgid "URI"
msgstr ""

#: clutter/deprecated/clutter-media.c:85
msgid "URI of a media file"
msgstr ""

#: clutter/deprecated/clutter-media.c:101
msgid "Playing"
msgstr ""

#: clutter/deprecated/clutter-media.c:102
msgid "Whether the actor is playing"
msgstr ""

#: clutter/deprecated/clutter-media.c:119
msgid "Progress"
msgstr ""

#: clutter/deprecated/clutter-media.c:120
msgid "Current progress of the playback"
msgstr ""

#: clutter/deprecated/clutter-media.c:136
msgid "Subtitle URI"
msgstr ""

#: clutter/deprecated/clutter-media.c:137
msgid "URI of a subtitle file"
msgstr ""

#: clutter/deprecated/clutter-media.c:155
msgid "Subtitle Font Name"
msgstr ""

#: clutter/deprecated/clutter-media.c:156
msgid "The font used to display subtitles"
msgstr ""

#: clutter/deprecated/clutter-media.c:173
msgid "Audio Volume"
msgstr ""

#: clutter/deprecated/clutter-media.c:174
msgid "The volume of the audio"
msgstr ""

#: clutter/deprecated/clutter-media.c:190
msgid "Can Seek"
msgstr ""

#: clutter/deprecated/clutter-media.c:191
msgid "Whether the current stream is seekable"
msgstr ""

#: clutter/deprecated/clutter-media.c:208
msgid "Buffer Fill"
msgstr ""

#: clutter/deprecated/clutter-media.c:209
msgid "The fill level of the buffer"
msgstr ""

#: clutter/deprecated/clutter-media.c:226
msgid "The duration of the stream, in seconds"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:296
msgid "The color of the rectangle"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:309
msgid "Border Color"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:310
msgid "The color of the border of the rectangle"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:325
msgid "Border Width"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:326
msgid "The width of the border of the rectangle"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:340
msgid "Has Border"
msgstr ""

#: clutter/deprecated/clutter-rectangle.c:341
msgid "Whether the rectangle should have a border"
msgstr ""

#: clutter/deprecated/clutter-shader.c:257
msgid "Vertex Source"
msgstr ""

#: clutter/deprecated/clutter-shader.c:258
msgid "Source of vertex shader"
msgstr ""

#: clutter/deprecated/clutter-shader.c:274
msgid "Fragment Source"
msgstr ""

#: clutter/deprecated/clutter-shader.c:275
msgid "Source of fragment shader"
msgstr ""

#: clutter/deprecated/clutter-shader.c:292
msgid "Compiled"
msgstr ""

#: clutter/deprecated/clutter-shader.c:293
msgid "Whether the shader is compiled and linked"
msgstr ""

#: clutter/deprecated/clutter-shader.c:310
msgid "Whether the shader is enabled"
msgstr ""

#. translators: the first %s is the type of the shader, either
#. * Vertex shader or Fragment shader; the second %s is the actual
#. * error as reported by COGL
#.
#: clutter/deprecated/clutter-shader.c:521
#, c-format
msgid "%s compilation failed: %s"
msgstr ""

#: clutter/deprecated/clutter-shader.c:522
msgid "Vertex shader"
msgstr ""

#: clutter/deprecated/clutter-shader.c:523
msgid "Fragment shader"
msgstr ""

#: clutter/deprecated/clutter-state.c:1500
msgid "State"
msgstr ""

#: clutter/deprecated/clutter-state.c:1501
msgid "Currently set state, (transition to this state might not be complete)"
msgstr ""

#: clutter/deprecated/clutter-state.c:1519
msgid "Default transition duration"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:533
msgid "Column Number"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:534
msgid "The column the widget resides in"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:541
msgid "Row Number"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:542
msgid "The row the widget resides in"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:549
msgid "Column Span"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:550
msgid "The number of columns the widget should span"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:557
msgid "Row Span"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:558
msgid "The number of rows the widget should span"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:565
msgid "Horizontal Expand"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:566
msgid "Allocate extra space for the child in horizontal axis"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:572
msgid "Vertical Expand"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:573
msgid "Allocate extra space for the child in vertical axis"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:1628
msgid "Spacing between columns"
msgstr ""

#: clutter/deprecated/clutter-table-layout.c:1644
msgid "Spacing between rows"
msgstr ""

#: clutter/deprecated/clutter-texture.c:992
msgid "Sync size of actor"
msgstr ""

#: clutter/deprecated/clutter-texture.c:993
msgid "Auto sync size of actor to underlying pixbuf dimensions"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1000
msgid "Disable Slicing"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1001
msgid ""
"Forces the underlying texture to be singular and not made of smaller space "
"saving individual textures"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1010
msgid "Tile Waste"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1011
msgid "Maximum waste area of a sliced texture"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1019
msgid "Horizontal repeat"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1020
msgid "Repeat the contents rather than scaling them horizontally"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1027
msgid "Vertical repeat"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1028
msgid "Repeat the contents rather than scaling them vertically"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1035
msgid "Filter Quality"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1036
msgid "Rendering quality used when drawing the texture"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1044
msgid "Pixel Format"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1045
msgid "The Cogl pixel format to use"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1053
#: clutter/wayland/clutter-wayland-surface.c:445
msgid "Cogl Texture"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1054
#: clutter/wayland/clutter-wayland-surface.c:446
msgid "The underlying Cogl texture handle used to draw this actor"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1061
msgid "Cogl Material"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1062
msgid "The underlying Cogl material handle used to draw this actor"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1082
msgid "The path of the file containing the image data"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1089
msgid "Keep Aspect Ratio"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1090
msgid ""
"Keep the aspect ratio of the texture when requesting the preferred width or "
"height"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1118
msgid "Load asynchronously"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1119
msgid ""
"Load files inside a thread to avoid blocking when loading images from disk"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1137
msgid "Load data asynchronously"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1138
msgid ""
"Decode image data files inside a thread to reduce blocking when loading "
"images from disk"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1164
msgid "Pick With Alpha"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1165
msgid "Shape actor with alpha channel when picking"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1608
#: clutter/deprecated/clutter-texture.c:2003
#: clutter/deprecated/clutter-texture.c:2100
#: clutter/deprecated/clutter-texture.c:2402
msgid "Failed to load the image data"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1767
msgid "YUV textures are not supported"
msgstr ""

#: clutter/deprecated/clutter-texture.c:1776
msgid "YUV2 textures are not supported"
msgstr ""

#: clutter/gdk/clutter-backend-gdk.c:174
msgid "Could not initialize Gdk"
msgstr ""

#: clutter/gdk/clutter-backend-gdk.c:294
#, c-format
msgid "Could not find a suitable CoglWinsys for a GdkDisplay of type %s"
msgstr ""

#: clutter/wayland/clutter-wayland-surface.c:419
msgid "Surface"
msgstr ""

#: clutter/wayland/clutter-wayland-surface.c:420
msgid "The underlying wayland surface"
msgstr ""

#: clutter/wayland/clutter-wayland-surface.c:427
msgid "Surface width"
msgstr ""

#: clutter/wayland/clutter-wayland-surface.c:428
msgid "The width of the underlying wayland surface"
msgstr ""

#: clutter/wayland/clutter-wayland-surface.c:436
msgid "Surface height"
msgstr ""

#: clutter/wayland/clutter-wayland-surface.c:437
msgid "The height of the underlying wayland surface"
msgstr ""

#: clutter/x11/clutter-backend-x11.c:511
msgid "X display to use"
msgstr ""

#: clutter/x11/clutter-backend-x11.c:517
msgid "X screen to use"
msgstr ""

#: clutter/x11/clutter-backend-x11.c:522
msgid "Make X calls synchronous"
msgstr ""

#: clutter/x11/clutter-backend-x11.c:529
msgid "Disable XInput support"
msgstr ""

#: clutter/x11/clutter-keymap-x11.c:458
msgid "The Clutter backend"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:534
msgid "Pixmap"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:535
msgid "The X11 Pixmap to be bound"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:543
msgid "Pixmap width"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:544
msgid "The width of the pixmap bound to this texture"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:552
msgid "Pixmap height"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:553
msgid "The height of the pixmap bound to this texture"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:561
msgid "Pixmap Depth"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:562
msgid "The depth (in number of bits) of the pixmap bound to this texture"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:570
msgid "Automatic Updates"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:571
msgid "If the texture should be kept in sync with any pixmap changes."
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:579
msgid "Window"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:580
msgid "The X11 Window to be bound"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:588
msgid "Window Redirect Automatic"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:589
msgid "If composite window redirects are set to Automatic (or Manual if false)"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:599
msgid "Window Mapped"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:600
msgid "If window is mapped"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:609
msgid "Destroyed"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:610
msgid "If window has been destroyed"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:618
msgid "Window X"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:619
msgid "X position of window on screen according to X11"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:627
msgid "Window Y"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:628
msgid "Y position of window on screen according to X11"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:635
msgid "Window Override Redirect"
msgstr ""

#: clutter/x11/clutter-x11-texture-pixmap.c:636
msgid "If this is an override-redirect window"
msgstr ""
